Package Gnumed :: Package wxpython :: Module gmGenericEMRItemWorkflows |
[frames] | no frames]

# Module gmGenericEMRItemWorkflows

source code

GNUmed generic clinical item business object workflows.

Author: Karsten Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later (details at http://www.gnu.org)

Functions
edit_item_in_dlg(parent=None, item=None) | source code

Imports: sys, logging, wx, gmI18N, gmDispatcher, cHealthIssue, cEpisode, cEncounter, cHospitalStay, cPerformedProcedure, cTestResult, cSubstanceIntakeEntry, cFamilyHistory, cVaccination, cExternalCareItem, cNarrative, cAllergy, cAllergyState, edit_health_issue, edit_episode, edit_encounter, edit_hospital_stay, edit_measurement, edit_intake_of_substance, edit_family_history, edit_vaccination, edit_procedure, edit_external_care_item, edit_narrative, edit_allergies